Article ID: 118099, created on Oct 22, 2013, last review on May 10, 2014

  • Applies to:
  • Operations Automation

Symptoms

As Provider I want to upgrade the 'PCRE' (Perl Compatible Regular Expressions) package on web servers in the Linux Shared Hosting NG cluster.

Resolution

All packages on the servers in the Linux Shared Hosting NG cluster, and PCRE in particular, may be installed and updated from the native CloudLinux system repositories. By default, the CloudLinux 5.x provides PCRE 6.х, CloudLinux 6.x provides PCRE 7.x.

Since POA 5.5 the CloudLinux 6.x with PCRE 7.8 is supported.

If you need PCRE 7.х on the CloudLinux 5.x web server then you need to install it manually from any other existing CloudLinux/RHEL/CentOS 5.x stable repo, or you can compile it from sources and install.

Search Words

PCRE

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF